body{
background:#f5f5f5;
}

.card img{
height:200px;
object-fit:contain;
padding:10px;
background:white;
}

.card-title{
font-size:14px;
font-weight:600;
}

.card-text{
font-size:13px;
}


.modal-img{
max-height:300px;
object-fit:contain;
}

.descricao-modal{
font-size:1.05rem;
line-height:1.6;
color:#444;
}

.produto-card{
cursor:pointer;
transition:0.2s;
}

.produto-card:hover{
transform:scale(1.02);
}

.categoria{
cursor:pointer;
transition:0.2s;
}

.categoria:hover{
background-color:#f1f1f1;
color:#0d6efd;
font-weight:500;
}

#modalCodigo{font-weight: bold; font-size: 14px;}
#modalDescricao{font-size: 13px;}